Subject: [http-state] status of draft-ietf-httpstate-cookie-00

From: =JeffH <[email-masked]>
Date: Wed, 30 Dec 2009 15:40:40 -0800

fyi/fwiw, Adam has uploaded draft-ietf-httpstate-cookie-00 (nee 
draft-abarth-cookie-06), but Eran and I haven't as yet been fully authz'd as 
co-chairs to be able to alloc the new filename and approve it. I think all 
we're waiting for is the secretariat to so annoint us, tho it might not occur 
until after this coming weekend.

=JeffH